Elephant

    • Kurti46
      Kurti46
      Bronze
      Joined: 02.10.2007 Posts: 79
      Ich wollt grad die neue 0,26 alpha testen , hab die setup gedownloaded, entpackt und die bat geöffnet, allerdings zeigt er mir den fehler an ,dass ich PostgreSQL nicht auf dem System habe,was ich auch nicht habe xD aber laut anleitung benötige ich es doch auch garnicht, ooooder ? ^^ hmmm heeelp :heart: :D


      btw ,ka obs für die entwicklungs des proggys ratsam ist, man kann bei diesem fehler blos auf ok clicken und das programm schließt danach
  • 1 reply